@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700&display=swap');

@font-face {
    font-family: 'Nexa Black';
    src: url(../fonts/NexaBlack.otf);
}
@font-face {
    font-family: 'Nexa Heavy';
    src: url(../fonts/NexaHeavy.otf);
}
@font-face {
    font-family: 'Nexa Bold';
    src: url(../fonts/NexaBold.otf);
}

.nosotros{
    display: flex;
    justify-content: space-evenly;
    padding: 4rem;
    background-color: var(--color_eight);
}

.nosotros_text{
    padding-top: 2rem;
}

.nosotros_text h1{
    width: 40rem;
    font-family: 'Nexa Black';
    font-size: 40px;
    text-transform: none;
    position: relative;
}

.nosotros_text h1::after {
    content: '';
    position: absolute;
    height: 130px;
    width: 3px;
    background-color: rgb(189, 45, 45);
    top: 0%;
    left: -5%;
}

.nosotros_text p{
    width: 31rem;
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: rgb(71, 71, 71);
}

.nosotros picture img{
    width: 100%;
    height: 100%;
}

.tabla{
    height: 35rem;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    background-color: white;
    font-family: 'Nexa Black';
    font-size: 28px;
    margin-bottom: 10rem;
    padding-top: 5rem;
}

.tabla_title{
    width: 58%;
    display: flex;
    justify-content: center;
}

.tabla_title h3{
    font-size: 34px;
    text-transform: uppercase;
}

.contenedor.grupo{
    display: flex;
    width: 100%;
    justify-content: space-evenly;
    position: relative;
}

.tabla_grupo--left{
    width: 25rem;
}

.tabla_grupo--right{
    width: 25rem;
}

.tabla_grupo--left p,
.tabla_grupo--right p{
    border-bottom: 1px solid rgb(205, 205, 205);
    color: rgb(87, 87, 87);
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 17px;
    height: 3.5rem;
    padding: 7px 0 0 0;
}

.tabla_grupo--left p:last-child,
.tabla_grupo--right p:last-child{
    border-bottom: 0px solid rgb(127, 127, 127);
}

.tabla_grupo--left p i,
.tabla_grupo--right p i{
    margin-right: 1rem;
    color: var(--color_three);
}

.guardia{
    position: relative;
    height: 25rem;
    background-color: var(--color_eight);
    display: flex;
    align-items: center;
}

.guardia h2{
    width: 100%;
    max-width: 1030px;
    margin: auto;
    padding-top: 7rem;
    font-family: 'Nexa Black';
    font-size: 39px;
    color: var(--color_nine);
}

.guardia h2 span{
    font-family: 'Nexa Bold';
    color: var(--color_three);
}

.container.comp.nos {
    display: flex;
    position: absolute;
    justify-content: center;
    top: -22%;
    left: 0;
    right: 0;
}

.container.comp.nos .item picture {
    text-align: center;
    padding-top: 2rem;
}

.container.comp.nos .item {
    width: 16rem;
    height: 15rem;
}

.container.comp.nos .item span {
    height: 3rem;
    padding-top: 1rem;
}

.container.comp.nos .item p{
    text-align: center;
    font-size: 17px;
    height: 4rem;
    width: 11rem;
    line-height: 20px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: var(--color_nine);
}

.container.comp.nos .item:nth-child(3) p {
    display: flex;
    align-items: center;
}
